Subject: Re: [ofa-general] Re: [PATCH V6 0/9] net/bonding: ADD IPoIB support for the bonding driver

From: Jeff Garzik <[email-masked]>
Date: Tue, 02 Oct 2007 12:52:14 -0400

Moni Shoua wrote:
> Jay Vosburgh wrote:
>> ACK patches 3 - 9.
>>
>> 	Roland, are you comfortable with the IB changes in patches 1 and 2?
>>
>> 	Jeff, when Roland acks patches 1 and 2, please apply all 9.
>>
>> 	-J
> 
> Hi Jeff,
> Roland acked the IPoIB patches. If you haven't done so already can you please apply them?
> I'm not sure when 2.6.24 is going to open and I'm afraid to miss it.

hrm, I don't see them in my inbox for some reason.  can someone bounce 
them to me?  or give me a git tree to pull from?

	Jeff